# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = ums
pkgbase = ums
xdata = pkgtype=pkg
pkgver = 15.8-1
pkgdesc = Universal Media Server: a DLNA-compliant UPnP Media Server.
url = http://www.universalmediaserver.com/
builddate = 1739779411
packager = TheeMahn <theemahn@gmail.com>
size = 509509632
arch = x86_64
license = GPL2
backup = opt/ums/UMS.conf
depend = mplayer
depend = mencoder
depend = libmediainfo
optdepend = java-runtime: Java runtime environment
optdepend = ffmpeg: Complete solution to record, convert and stream audio and video
optdepend = vlc: For Internet video/audio
optdepend = dcraw: thumbnails creation support
optdepend = lib32-gcc-libs: tsMuxeR support
optdepend = lib32-glibc: tsMuxeR support
makedepend = unzip
